Subject: New Reply Received - هام جدا
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 16:50:16 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  هام جدا   Ticket comment <div>
<div>
<div dir="rtl">
<div id="ms-outlook-mobile-signature" dir="rtl">Good evening, I would like to join you in commission shopping. I would also like to clarify that I have a number of followers on Instagram and Snapchat and an advertising license. I hope</div>
<div id="ms-outlook-mobile-signature" dir="rtl">
<span>for a response, thank you</span><br>
</div>
<div id="ms-outlook-mobile-signature" dir="rtl"><span><a rel="noreferrer" href="https://instagram.com/askids7?igshid=YmMyMTA2M2Y=" style="color:rgb(0, 120, 212)">https://instagram.com/askids7?igshid=YmMyMTA2M2Y=</a><br>
</span></div>
<div id="ms-outlook-mobile-signature" dir="rtl">
<br>
</div>
<span id="ms-outlook-mobile-signature" dir="rtl"><a rel="noreferrer" href="https://www.snapchat.com/add/sahar-alsanosi" style="color:rgb(0, 120, 212)">https://www.snapchat.com/add/sahar-alsanosi</a></span><br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
احصل على <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook لـ iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="rtl">
<font style="font-size:11pt" color="#000000"><b>من:</b> Max &lt;[email-masked]&gt;<br>
<b>‏‏تم الإرسال:</b> Sunday, January 8, 2023 8:46:37 PM<br>
<b>إلى:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>‏‏الموضوع:</b> Re: [#5561846] - هام جدا</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="rtl" style="text-align:right"><span dir="rtl" lang="AR-SA" style="">مرحبا سحر،</span></div>
<div dir="rtl" style="text-align:right">
<span dir="ltr" lang="AR-SA" style="">​</span><br>
</div>
<div dir="rtl" style="text-align:right">
<span dir="rtl" lang="AR-SA" style="">شكرا لك على التواصل معنا</span><span style="">.<br>
  <br>
 <span dir="RTL" lang="AR-SA">ننصحك بالاتصال بـ</span> Landmark Group <span dir="RTL" lang="AR-SA">
على الرقم +971 4-517 4000 أو من خلال</span> <a href="http://www.landmarkgroup.com/ae/form/contact-us" rel="noreferrer">
http://www.landmarkgroup.com/ae/form/contact-us</a><br>
  <br>
 <span dir="RTL" lang="AR-SA">ونحن نتطلع إلى خدمتك في المستقبل</span>.<br>
  <br>
 <span dir="rtl" lang="AR-SA">شكرا،</span><br>
 <span dir="RTL" lang="AR-SA">فريق الدعم</span></span> </div>
</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
​</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561846